Bug 5596 - Wrong section parameter in /usr/lib/menu/drpython
: Wrong section parameter in /usr/lib/menu/drpython
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/drpython)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-01 18:31 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-01 18:31:39
В файле /usr/lib/menu/drpython параметр section такой:
section="Applications/Development/Development Environments"
а должен быть такой:
section="Applications/Development/Development environments"
('environments' должно быть с маленькой буквы).
Не знаю, как насчет других DM, а мой xfce из-за этого не может перевести
название раздела и посему создает для него новый раздел в меню.
------- Comment #1 From 2004-12-03 21:33:20 -------
fixed in drpython-3.6.12-alt2 
------- Comment #2 From 2005-06-01 01:03:21 -------
исправлено